<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The movie was nothing more than a star </text><choice_g><choice correct="y">vehicle for Tom Hanks.</choice></choice_g></item>
<item><text>A restricted import </text><choice_g><choice correct="y">quota was set for meat products.</choice></choice_g></item>
<item><text>He believes that the tabloid </text><choice_g><choice correct="y">press has behaved disgracefully.</choice></choice_g></item>
<item><text>It can also be eaten as a supper </text><choice_g><choice correct="y">dish with a salad.</choice></choice_g></item>
<item><text>The engine </text><choice_g><choice correct="y">plant was the first one to be built.</choice></choice_g></item>
<item><text>The Cranfield Press is the publishing </text><choice_g><choice correct="y">arm of the Cranfield Institute.</choice></choice_g></item>
<item><text>During the team's championship </text><choice_g><choice correct="y">run last season, he played in 22 games.</choice></choice_g></item>
<item><text>My spirit </text><choice_g><choice correct="y">guide cares for me and protects me.</choice></choice_g></item>
</body>
</batch>
